RubyGems Navigation menu

Reverse dependencies for say2slack Latest version of the following gems require say2slack

Total downloads 3,988

For this version 1,943

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: